Holiday Message
Holiday message and 3.5 upgrade (2 posts)

  1. josephmiddleton
    Posted 2 years ago #

    Greets, awesome program and I will use it for a long time. When I upgraded though to 3.5 there is an error (JS error) and sharing it not only to help out but to see if I can get it fixed.

    Thanks and have a great day!


    Error is:

    Webpage error details

    User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1) ; .NET CLR 1.0.3705; .NET CLR 1.1.4322; Media Center PC 4.0; .NET CLR 2.0.50727; .NET4.0C; .NET CLR 3.5.30729; InfoPath.2; OfficeLiveConnector.1.5; OfficeLivePatch.1.3; .NET CLR 3.0.4506.2152; BRI/2; BOIE8;ENUS)
    Timestamp: Mon, 17 Dec 2012 01:14:01 UTC

    Message: Object doesn't support this property or method
    Line: 6
    Char: 3
    Code: 0
    URI: http://joseph.heavenboundministry.com/jjblog/wp-content/plugins/holiday-message/js/holiday-message.js?ver=3.5


  2. simnor
    Plugin Author

    Posted 2 years ago #

    Hi, when I go to the site I'm not seeing any errors regarding my plugin, however I think that is because you're using another script for the snowfall now and that's what is on line 6 of that file.

    When I check on my install in WP 3.5 I'm not getting any errors so I'm not sure why you were having it, guess it might have been some kind of JS clash. Will look out for anyone else having similar issues and will update if I can work out what the issue is.

    Thanks for bringing it to my attention though.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Holiday Message
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.